Bug 158822 - (firefox) Font Sizes went wacky
(firefox) Font Sizes went wacky
Status: CLOSED DUPLICATE of bug 150682
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-25 22:22 EDT by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 04:14:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-05-25 22:22:26 EDT
http://linuxtoday.com/
Today I noticed that firefox-1.0.4-4 x86_64 was rendering this above URL with
strange font sizes.  Different letters within words would be different sizes.

http://people.redhat.com/wtogami/temp/firefox-fonts.png
Screenshot
Comment 1 Jens Petersen 2005-05-26 01:54:09 EDT
Are you able to reproduce with a fresh install?
Linux Today looks fine on my fc4 i386 testbox.

I used to suffer from this on my previous workstation
running fc2 though... but have no idea of the cause.
Comment 2 Warren Togami 2005-05-26 02:14:18 EDT
I'm seeing it on x86_64 with -3.1 and -4.  Any other x86_64 testers?
Comment 3 Warren Togami 2005-05-26 04:14:44 EDT

*** This bug has been marked as a duplicate of 150682 ***

Note You need to log in before you can comment on or make changes to this bug.